.vsebina_osrednja { margin: 0; padding: 0px 15px 0px 15px; background-color: #FFFFFF; font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 12px; color: #333333; text-align: left; line-height:150%; } 
.vsebina_osrednja h1 { display: block; font-size: 16px; color: #006666; font-weight: bold; padding-top: 10px; padding-bottom: 15px; }
.vsebina_osrednja h2 { display: block; font-size: 16px; color: #006666; font-weight: bold; padding-top: 0px !important; padding-bottom: 0px !important; }
.vsebina_osrednja h3 { display: block; font-size: 13px; color: #333333; font-weight: bold; padding-top: 0px !important; padding-bottom: 0px !important; }
.vsebina_osrednja h4 { display: block; font-size: 12px; color: #333333; font-weight: bold; padding-top: 10px !important; padding-bottom: 0px !important; }
.vsebina_osrednja h5 { display: block; font-size: 11px; color: #333333; font-weight: normal; padding-top: 0px !important; padding-bottom: 0px !important; }
.vsebina_osrednja span.naslov  { display: block; font-size: 16px;	color: #333333; font-weight: bold; padding-top: 20px !important; padding-bottom: 10px !important; }

.vsebina_clani  table { width: 100%; line-height:100% !important;}
.vsebina_clani  tr { border-bottom: 1px #66CCCC solid; }
.vsebina_clani  td { padding: 10px 0px 10px 0px; text-align:left; vertical-align:top; font-size: 12px; color: #333333; font-weight: normal;}
.vsebina_clani  a { color: #006666; text-decoration:none; font-weight: bold;}
.vsebina_clani  a:hover { color: #006666; text-decoration:underline; font-weight: bold;}
.vsebina_clani  ul { margin:0; padding:0; }

.glava_modra , .glava_modra tr, .glava_modra td, .glava_modra th { background-color:#D1F0F0; font-size: 16px; color: #006666; font-weight: bold; padding-left: 12px !important; padding-right: 12px !important; }
.vsebina_clani h1, .glava_modra h1 { padding:0; margin:0; color:#006666; font-size: 16px; font-weight:bold; }

.pasica { width: 100%; height: 24px; margin: 0; margin-top: 5px; padding: 0; background-color: #005568;}
h6 { margin: 0; padding: 0; text-align: left; font-size: 13px; color: #FFFFFF; font-weight: bold; }
h6 span { display: block; margin: 0; padding: 4px 0px 0px 11px;}
.gumbek  { margin: 0; padding: 1px 26px 0px 0px; border: 0px none !important; float:right;}